pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

HEADS UP: devel/binutils lossage

To all pkgsrc users,

If you have devel/binutils version 2.17 installed on your system,
this means that your pkgsrc packages have been implicitly built using
it's ld(1) and as(1), instead of the native tools that your os supplies.
If you are experiencing strange core dumps with some packages, remove
binutils or upgrade to 2.17nb1 which won't be automatically picked up
by pkgsrc. See this PR for details:

Sorry for the inconvenience.


Home | Main Index | Thread Index | Old Index